@charset "UTF-8";
/* CSS Document */

html {
	overflow-y: scroll;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 1.8;
	color: #333;
	text-size-adjust: 100%;
}
/*box-sizing:border-box;はリセットシートに適応中*/

ol,ul {list-style: none;}

a {
	cursor: pointer;
    transition-property: color, background-color;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

/*-------------------------------------------------------
margin
-------------------------------------------------------*/
.mt0 {margin-top: 0;}
.mt05 {margin-top: 0.5em;}
.mt1 {margin-top: 1em;}
.mt2 {margin-top: 2em;}
.mt3 {margin-top: 3em;}
.mt4 {margin-top: 4em;}
.mt5 {margin-top: 5em;}

.mb0 {margin-bottom: 0;}
.mb05 {margin-bottom: 0.5em;}
.mb1 {margin-bottom: 1em;}
.mb2 {margin-bottom: 2em;}
.mb3 {margin-bottom: 3em;}
.mb4 {margin-bottom: 4em;}
.mb5 {margin-bottom: 5em;}

.mr0 {margin-right: 0;}
.mr1 {margin-right: 1em;}
.mr2 {margin-right: 2em;}
.mr3 {margin-right: 3em;}
.mr4 {margin-right: 4em;}
.mr5 {margin-right: 5em;}

.ml0 {margin-left: 0;}
.ml1 {margin-left: 1em;}
.ml2 {margin-left: 2em;}
.ml3 {margin-left: 3em;}
.ml4 {margin-left: 4em;}
.ml5 {margin-left: 5em;}



/*-------------------------------------------------------
padding
-------------------------------------------------------*/
.pt0 {padding-top: 0;}
.pt1 {padding-top: 1em;}
.pt2 {padding-top: 2em;}
.pt3 {padding-top: 3em;}
.pt4 {padding-top: 4em;}
.pt5 {padding-top: 5em;}

.pb0 {padding-bottom: 0;}
.pb1 {padding-bottom: 1em;}
.pb2 {padding-bottom: 2em;}
.pb3 {padding-bottom: 3em;}
.pb4 {padding-bottom: 4em;}
.pb5 {padding-bottom: 5em;}

.pr0 {padding-right: 0;}
.pr1 {padding-right: 1em;}
.pr2 {padding-right: 2em;}
.pr3 {padding-right: 3em;}
.pr4 {padding-right: 4em;}
.pr5 {padding-right: 5em;}

.pl0 {padding-left: 0;}
.pl1 {padding-left: 1em;}
.pl2 {padding-left: 2em;}
.pl3 {padding-left: 3em;}
.pl4 {padding-left: 4em;}
.pl5 {padding-left: 5em;}


.wMax {
    width: 100%;
}

.blockC {
    text-align: center;
}

.clear {
    clear: both;
}

.f500 {font-weight: 500;}
.f700 {font-weight: 700;}
.fLL {font-size: 150%;}
.fL {font-size: 130%;}
.fS {font-size: 90%;}
.fSS {font-size: 80%;}

.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}


/*-------------------------------------------------------
btn
-------------------------------------------------------*/
.css_btn1 {
	/*background: #7D0B16;*/
    background: #00376e;
    color: #FFF;
    padding: 1em 3em 1em 2em;
    display: inline-block;
    border-radius: 40px;
    position: relative;
    font-weight: 600;
    font-size: 120%;
    text-decoration: none;
}
.css_btn1:after {
    content: "";
    background: url("../../cmn/img/icon1.svg") no-repeat center;
    background-size: contain;
    width: 0.8em;
    height: 0.8em;
    display: inline-block;
    vertical-align: sub;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
}
.css_btn1:hover {
    background: #4E0008;
}

.css_btn2 {
    background: #FFF;
    /*color: #7D0B16;*/
    color: #00376e;
    padding: 1em 3em;
    border-radius: 40px;
    font-weight: 600;
    display: inline-block;
    text-decoration: none;
}
.css_btn2:hover {
    background: #C29C4D
}

/*-------------------------------------------------------
h1-h6
-------------------------------------------------------*/
.h1_basic {
	
}

.h2_page {
    background: url("../img/bg_h2.png") no-repeat center;
    padding: 2em 0 1.5em;
    /*color: #7D0B16;*/
    color: #00376e;
    text-align: center;
    font-size: 240%;
    line-height: 1em;
    letter-spacing: 2px;
    margin-bottom: 0.6em;
}
.h2_page span {
    /*color: #D6551B;*/
    color: #eb5532;
    /*color: #7B3900;*/
    font-size: 60%;
    display: block;
    letter-spacing: 0;
}

.h3_page {
    /*color: #7D0B16;*/
    color: #00376e;
    font-size: 185%;
    margin-bottom: 0.75rem;
    margin-top: 2em;
    letter-spacing: 1px;
    position: relative;
    padding: 1.2rem;
    text-align: center;
    line-height: 1.2em;
}
.h3_page:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 5px;
    content: '';
    border-radius: 5px;
    /*background: #FF6347;*/
    background: #eb5532;
}

@media screen and (max-width: 480px) {
    .h2_page {
        font-size: 190%;
        background-size: auto 100%;
    }
    
    .h3_page {
        font-size: 160%;
    }
}

/*-------------------------------------------------------
col-2
-------------------------------------------------------*/
.col-2,
.col-3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-2 > li {
    width: calc((100% - 30px) / 2);
}
/*.col-2 > li:first-child {
    margin-right: 30px;
}*/

.col-3 > li {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
}
.col-3 > li:last-child {
    margin-right: 0;
}

@media screen and (max-width: 780px) {
    .col-2 {
        display: block;
        padding: 1em;
    }
    .col-2 > li {
        width: 100%;
        margin-bottom: 1em;
    }
    
    .col-3 > li {
        width: 100%;
        margin-bottom: 1em;
        margin-right: 0;
    }
    .col-3 > li:nth-child(even) {
        margin-right: 0;
    }
}

/*-------------------------------------------------------
table
-------------------------------------------------------*/
.table1 {
	border-collapse: collapse;
    /*border-top: 1px solid #7D0B16;*/
    border-top: 1px solid #00376e;
    width: 100%;
    margin: 2em 0;
}
.table1 th{
	border-collapse: collapse;
    /*border-bottom: 1px solid #7D0B16;*/
    border-bottom: 1px solid #00376e;
    padding: 1em;
    font-weight: 700;
    /*color: #7D0B16;*/
    color: #00376e;
    text-align: left;
}
.table1 td {
	border-collapse: collapse;
    /*border-bottom: 1px solid #7D0B16;*/
    border-bottom: 1px solid #00376e;
    padding: 1em;
    color: #555;
    text-align: left;
}

/*-------------------------------------------------------
img
-------------------------------------------------------*/
.img-responsive {
	display:inline-block !important;
	height:auto;
	max-width:100%;
}